Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[BootLoader] [MODEM] Test Odin UVUCNB4

OP dragonstalker

6th March 2014, 03:29 PM   |  #1  
dragonstalker's Avatar
OP Recognized Contributor
Flag Grovetown, Ga
Thanks Meter: 1,270
 
1,829 posts
Join Date:Joined: Jan 2008
Donate to Me
More
UPDATED BOOTLOADER POSTED.



********************** THIS IS A TEST FIRST. DO NOT, I REPEAT DO NOT TRY TO ODIN THIS BOOTLOADER IF YOU ARE NOT EXPERIENCED. BRICKING YOUR PHONE, FLASH FLOODS, AUDITS, AND EX-GIRLFRIENDS KEYING YOUR CAR ARE NOT MY FAULT. YOU TRY TO ODIN BL OF YOUR OWN FREE WILL. **********************************************

ANY WHO,
Can somebody please flash this via Odin and make sure that it finishes the process. I'm still researching to see if you need a pit to flash the BL by itself.

THanks guys.

DOWNLOAD
LOAD bootloader.tar.md5 INTO BL ON ODIN
START

BL_N900TUVUCNB4
MD5SUM:b9424697d6a75dba43f019825c45a006

CP_N900TUVUCNB4_Modem This CP only contains modem.bin
MD5SUM:52d72b098819991ab88101757d8e2a8a

CP_N900TUVUCNB4_modem2x This CP contains both modem.bin and Non-Hlos
MD5SUM:82ec4cdaff1492439673391902439604

Dev-Host
cp_N900TUVUCNB4_modem.tar.md5 - 53.49 MB
Last edited by dragonstalker; 13th March 2014 at 03:28 AM.
The Following 5 Users Say Thank You to dragonstalker For This Useful Post: [ View ]
6th March 2014, 04:02 PM   |  #2  
dragonstalker's Avatar
OP Recognized Contributor
Flag Grovetown, Ga
Thanks Meter: 1,270
 
1,829 posts
Join Date:Joined: Jan 2008
Donate to Me
More
I'm getting stuck at the first part sli.mbn, but i already have the updated bootloader. From what i've been reading, this new bootloader my not let you downgrade as it's locked (or partially locked, not sure)

So somebody on old baseband looking to upgrade to new baseband should try this out.
6th March 2014, 04:46 PM   |  #3  
tigerz0202's Avatar
Senior Member
Flag slidell, la.
Thanks Meter: 245
 
1,179 posts
Join Date:Joined: Apr 2010
Donate to Me
More
has anyone tried this? id do it myself but i'm in the middle of the gulf with slower than slow internet ,took me five min just to write this reply
6th March 2014, 05:05 PM   |  #4  
Senior Member
Thanks Meter: 438
 
1,041 posts
Join Date:Joined: Jan 2010
Quote:
Originally Posted by dragonstalker

I'm getting stuck at the first part sli.mbn, but i already have the updated bootloader. From what i've been reading, this new bootloader my not let you downgrade as it's locked (or partially locked, not sure)

So somebody on old baseband looking to upgrade to new baseband should try this out.


It's not locked. It's rollback-protected.

Read this whole thread and you will understand why (except in a few unique situations) you cannot downgrade the bootloader: http://forum.xda-developers.com/show....php?t=2642207

Upgrading the bootloader and stock ROMs is a one-way street for the majority of us.
Last edited by siraltus; 6th March 2014 at 05:11 PM.
The Following User Says Thank You to siraltus For This Useful Post: [ View ]
6th March 2014, 08:01 PM   |  #5  
deeznutz1977's Avatar
Senior Member
Flag cHARMcity,MD
Thanks Meter: 3,150
 
4,117 posts
Join Date:Joined: Jul 2010
More
Quote:
Originally Posted by dragonstalker

I'm getting stuck at the first part sli.mbn, but i already have the updated bootloader. From what i've been reading, this new bootloader my not let you downgrade as it's locked (or partially locked, not sure)

So somebody on old baseband looking to upgrade to new baseband should try this out.

Ill try it for you

edit: failed sdi.mbn
Last edited by deeznutz1977; 6th March 2014 at 08:07 PM.
6th March 2014, 08:07 PM   |  #6  
dragonstalker's Avatar
OP Recognized Contributor
Flag Grovetown, Ga
Thanks Meter: 1,270
 
1,829 posts
Join Date:Joined: Jan 2008
Donate to Me
More
Quote:
Originally Posted by deeznutz1977

Ill try it for you

I doubt it will work for you either Deezothernutz. You will probably get the same (cannot xmit) error i ended up getting.

However, i did not change the file to a .zip and try running it in recovery
6th March 2014, 08:08 PM   |  #7  
deeznutz1977's Avatar
Senior Member
Flag cHARMcity,MD
Thanks Meter: 3,150
 
4,117 posts
Join Date:Joined: Jul 2010
More
Quote:
Originally Posted by dragonstalker

I doubt it will work for you either Deezothernutz. You will probably get the same (cannot xmit) error i ended up getting.

However, i did not change the file to a .zip and try running it in recovery

Im still on the old bootloader
6th March 2014, 08:20 PM   |  #8  
dragonstalker's Avatar
OP Recognized Contributor
Flag Grovetown, Ga
Thanks Meter: 1,270
 
1,829 posts
Join Date:Joined: Jan 2008
Donate to Me
More
Quote:
Originally Posted by deeznutz1977

Im still on the old bootloader

Awwww ok. well hopefully it works. It will take some of the strain off the people that can't get the full update.zip. Although, they know eventually they will need to download a rom based off NB4. Don't know what's going to happen when they try to update bootloader while still being on an MI7 rom.
6th March 2014, 11:15 PM   |  #9  
Senior Member
Thanks Meter: 49
 
280 posts
Join Date:Joined: Jul 2012
What's the benefits of the new bootloader anyway?
6th March 2014, 11:30 PM   |  #10  
Senior Member
Flag RICHMOND
Thanks Meter: 53
 
526 posts
Join Date:Joined: Jul 2008
Donate to Me
More
^^^what he said

Sent from my SM-N900T using XDA Premium 4 mobile app

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes